import Vtree from './views/tree'

const components = [
	Vtree
]

const install = function(Vue, opts = {}) {

  components.forEach(component => {
    Vue.component(component.name, component);
  });
};

/* istanbul ignore if */
if (typeof window !== 'undefined' && window.Vue) {
  install(window.Vue);
}

module.exports={
	Vtree
}


module.exports.default = module.exports;